package Common.Visual.Tables;
import Common.MainModule_;
import Common.Visual.Fonts.VisualiserFonts;

import javax.swing.*;
public class RendererLongCell extends RendererCell {
    @Override
    public Object Init(JTable table, Object value, int row, int column) {
        return value;
    }
    @Override
    public void Display() {
        setText(value.toString());
        setFont(MainModule_.instance.getUI().getTheme().Fonts.get(VisualiserFonts.TreePlain).deriveFont(12.0f));
    }
}
